<?php 

// Include main file
include_once('../libs/main.php');

// Check admin Login
include_once('checkLogin.php');

$categoryObj = new category();

if(isset($_REQUEST['type']) && $_REQUEST['slug']!=''){

	if($categoryObj->slugExist($_REQUEST['type'], trim($_REQUEST['slug']),$_REQUEST['id'])){
		echo "This Slug already exist";
		exit;
	}
	
	return true;
}

?>